<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlecloudsignup', language 'fr', branch 'MOODLE_30_STABLE'
 *
 * @package   local_moodlecloudsignup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['brand:brandname'] = 'MoodleCloud';
$string['brand:logout'] = 'Déconnexion';
$string['FOSUserBundle:change_password.flash.success'] = 'Le mot de passe a été modifié.';
$string['FOSUserBundle:change_password.submit'] = 'Modifier le mot de passe';
$string['FOSUserBundle:form.current_password'] = 'Mot de passe actuel :';
$string['FOSUserBundle:form.email'] = 'Adresse de courriel :';
$string['FOSUserBundle:form.group_name'] = 'Nom du groupe :';
$string['FOSUserBundle:form.new_password'] = 'Nouveau mot de passe :';
$string['FOSUserBundle:form.new_password_confirmation'] = 'Répétez le nouveau mot de passe :';
$string['FOSUserBundle:form.password'] = 'Mot de passe :';
$string['FOSUserBundle:form.password_confirmation'] = 'Répéter le mot de passe :';
$string['FOSUserBundle:form.username'] = 'Nom d\'utilisateur :';
$string['FOSUserBundle:group.edit.submit'] = 'Modifier le groupe';
$string['FOSUserBundle:group.flash.created'] = 'Le groupe a été créé';
$string['FOSUserBundle:group.flash.deleted'] = 'Le groupe a été supprimé';
$string['FOSUserBundle:group.flash.updated'] = 'Le groupe a été modifié';
$string['FOSUserBundle:group.new.submit'] = 'Créer un groupe';
$string['FOSUserBundle:group.show.name'] = 'Nom du groupe';
$string['FOSUserBundle:layout.logged_in_as'] = 'Connecté en tant que %username%';
$string['FOSUserBundle:layout.login'] = 'Connexion';
$string['FOSUserBundle:layout.logout'] = 'Déconnexion';
$string['FOSUserBundle:layout.register'] = 'S\'enregistrer';
$string['FOSUserBundle:profile.edit.submit'] = 'Modifier';
$string['FOSUserBundle:profile.flash.updated'] = 'Le profil a été modifié';
$string['FOSUserBundle:profile.show.email'] = 'Adresse de courriel';
$string['FOSUserBundle:profile.show.username'] = 'Nom d\'utilisateur';
$string['FOSUserBundle:registration.back'] = 'Retour à la page d\'origine';
$string['FOSUserBundle:registration.check_email'] = 'Un message a été envoyé à %email%. Il contient un lien d\'activation sur lequel vous devez cliquer pour activer votre compte.';
$string['FOSUserBundle:registration.confirmed'] = 'Félicitations $username%, votre compte est maintenant activé.';
$string['FOSUserBundle:registration.email.message'] = 'Bonjour %username% !

Pour terminer votre enregistrement, veuillez cliquer sur %confirmationUrl%.

Notre équipe vous en remercie.';
$string['FOSUserBundle:registration.email.subject'] = 'Bienvenue %username% !';
$string['FOSUserBundle:registration.flash.user_created'] = 'L\'utilisateur a bien été créé';
$string['FOSUserBundle:registration.submit'] = 'S\'enregistrer';
$string['FOSUserBundle:resetting.check_email'] = 'Un message a été envoyé à %email%. Il contient un lien d\'activation sur lequel vous devez cliquer pour réinitialiser votre mot de pase.';
$string['FOSUserBundle:resetting.email.message'] = 'Bonjour %username%,

Pour réinitialiser votre mot de passe, rendez-vous sur %confirmationUrl%

Cordiales salutations';
$string['FOSUserBundle:resetting.email.subject'] = 'Réinitialiser le mot de passe';
$string['FOSUserBundle:resetting.flash.success'] = 'Le mot de passe a bien été réinitialisé';
$string['FOSUserBundle:resetting.password_already_requested'] = 'Le mot de passe de cet utilisateur a déjà été demandé au cours des dernières 24 heures.';
$string['FOSUserBundle:resetting.request.invalid_username'] = 'Le nom d\'utilisateur ou l\'adresse de courriel « %username% » n\'existe pas.';
$string['FOSUserBundle:resetting.request.submit'] = 'Réinitialiser le mot de passe';
$string['FOSUserBundle:resetting.request.username'] = 'Nom d\'utilisateur ou adresse de courriel :';
$string['FOSUserBundle:resetting.reset.submit'] = 'Modifier le mot de passe';
$string['FOSUserBundle:security.login.password'] = 'Mot de passe :';
$string['FOSUserBundle:security.login.remember_me'] = 'Se souvenir de moi';
$string['FOSUserBundle:security.login.submit'] = 'Connexion';
$string['FOSUserBundle:security.login.username'] = 'Nom d\'utilisateur :';
$string['homepage:body.intro'] = 'Hébergement Moodle gratuit, offert par les créateurs de Moodle.';
$string['homepage:body.title'] = 'MoodleCloud';
$string['homepage:general.faq'] = 'FAQ';
$string['homepage:general.servicestatus'] = 'État du service';
$string['homepage:infoboxes.footer'] = 'Vous êtes motivé et fin prêt pour construire votre site MoodleCloud ? Nous avons préparé du matériel pour vous aider, que vous verrez en accédant à votre plateforme. vous pouvez également consulter notre chaîne Youtube pour des vidéos pratiques et pour en savoir davantage sur le potentiel de Moodle, ainsi que pour apprendre comment des enseignants du monde entier créent des choses incroyables avec leurs plateformes Moodle.';
$string['homepage:infoboxes.infobox1.intro'] = 'MoodleCloud est une nouvelle solution d\'hébergement offerte directement par les créateurs de Moodle, qui permet à tous d\'obtenir un site Moodle en quelques minutes. MoodleCloud met à votre disposition la version la plus récente de Moodle, un système de gestion de l\'apprentissage reconnu mondialement.';
$string['homepage:infoboxes.infobox1.title'] = 'La dernière version de Moodle';
$string['homepage:infoboxes.infobox2.intro'] = 'Ajoutez une session de téléconférence à votre MoodleCloud, gracieusement offerte par nos amis de BigBlueButton. Intégrée gratuitement à tous les sites MoodleCloud, cette solution libre inclut la téléconférence, avec la vidéo, le son, un tableau blanc et le partage d\'écran.';
$string['homepage:infoboxes.infobox2.title'] = 'Téléconférence BigBlueButton';
$string['homepage:infoboxes.infobox3.intro'] = 'Les sites MoodleCloud gratuits diffèrent un peu de Moodle : ils sont un peu moins flexibles, affichent une publicité au bas des pages et aucun support technique n\'est offert. Si vous avez besoin d\'aide pour utiliser Moodle, vous devrez contacter un Moodle Partner ou utiliser les ressources offertes par la communauté sur moodle.org.';
$string['homepage:infoboxes.infobox3.title'] = 'Support communautaire';
$string['homepage:infoboxes.infobox4.intro'] = 'Tous les administrateurs de sites MoodleCloud ont accès à leur portail, où ils peuvent surveiller l\'utilisation et les statistiques de leur site ainsi que le supprimer au besoin (mais qui le voudrait ?). Vous pouvez ainsi suivre la croissance de votre site, des cours qui y sont offerts et des étudiants qui le consultent.';
$string['homepage:infoboxes.infobox4.title'] = 'Suivi de l\'utilisation et statistiques';
$string['homepage:infoboxes.infobox5.intro'] = 'Accédez à votre matériel d\'apprentissage à distance avec MoodleCloud. Notre application Moodle Mobile officielle se connecte à votre MoodleCloud, sans aucune intervention d\'un administrateur. Disponible sur iOS, Android et Windows.';
$string['homepage:infoboxes.infobox5.title'] = 'Application mobile';
$string['homepage:infoboxes.infobox6.intro'] = 'MoodleCloud est particulièrement approprié pour les enseignants n\'ayant pas beaucoup de ressources et qui veulent utiliser Moodle pour un cours, mais est également offert à quiconque souhaite essayer Moodle dans un contexte réel d\'enseignement, que ça soit dans une petite école, une PME ou un département gouvernemental.';
$string['homepage:infoboxes.infobox6.title'] = 'Enseignants';
$string['homepage:infoboxes.intro'] = 'Votre propre site MoodleCloud, gratuitement : pas de période d\'essai, pas de carte de crédit, pas de problème.';
$string['homepage:infoboxes.title'] = 'Vous souhaitez que la technique ne gêne pas l\'enseignement ?';
$string['homepage:login.intro'] = 'Si vous possédez déjà un compte MoodleCloud, vous pouvez accéder à votre portail ici :';
$string['homepage:login.title'] = 'Connexion au portail';
$string['homepage:page.description'] = 'Hébergement Moodle disponible à tous, pour utiliser le logiciel d\'enseignement dans le cloud.';
$string['homepage:page.title'] = 'MoodleCloud : hébergement Moodle gratuit, par les créateurs de Moodle.';
$string['homepage:signup.info.sizelimit'] = '200 Mo d\'espace de stockage';
$string['homepage:signup.info.title'] = 'Les sites Moodle gratuits sont actuellement limités à :';
$string['homepage:signup.info.userlimit'] = '50 comptes utilisateurs actifs';
$string['homepage:signup.intro'] = 'Créez dès aujourd\'hui votre site Moodle gratuit dans MoodleCloud';
$string['homepage:signup.links.moreinfo.title'] = 'J\'aimerais en savoir plus avant de m\'inscrire';
$string['homepage:signup.links.signup.title'] = 'Inscription';
$string['homepage:signup.title'] = 'Inscription';
$string['langconfig:direction'] = 'ltr';
$string['langconfig:langname'] = 'Anglais';
$string['login:security.login.password'] = 'Mot de passe';
$string['login:security.login.password_placeholder'] = 'Mot de passe';
$string['login:security.login.submit'] = 'Connexion';
$string['login:security.login.username'] = 'Nom MoodleCloud';
$string['login:security.login.username_placeholder'] = 'monsite.moodlecloud.com';
$string['messages:auditlog.administrator'] = 'Équipe d\'administration MoodleCloud';
$string['messages:auditlog.automatedtool'] = 'Robot MoodleCloud';
$string['messages:auditlog.site.removalComplete'] = 'Le site a été supprimé';
$string['messages:auditlog.site.removalQueued'] = 'La suppression du site a été demandée';
$string['messages:close'] = 'Fermer';
$string['pluginname'] = 'Chaînes de caractères de MoodleCloud';
$string['portal:addons.buttons.add'] = 'Ajouter';
$string['portal:addons.buttons.remove'] = 'Supprimer';
$string['portal:addons.buttons.removing'] = 'Suppression';
$string['portal:addons.errors.doesnotexist'] = 'Le plugin que vous avez indiqué n\'existe pas.';
$string['portal:addons.nostudentads.flashes.enabled'] = 'Merci de votre soutien ! Les publicités ne s\'afficheront plus pour les étudiants sur votre site.';
$string['portal:addons.nostudentads.label'] = 'Publicités';
$string['portal:addons.nostudentads.removalconfirmation.title'] = 'Supprimer le plugin';
$string['portal:addons.panel.title'] = 'Plugins';
$string['portal:addons.pay'] = 'Procéder au paiement';
$string['portal:addons.strings.month'] = 'mois';
$string['portal:billing.billingdetails.change.fields.cancel'] = 'Annuler';
$string['portal:billing.billingdetails.change.fields.save'] = 'Enregistrer';
$string['portal:billing.billingdetails.change.labels.ccnumber'] = 'Numéro de carte de crédit';
$string['portal:billing.billingdetails.set.fields.save'] = 'Suivant';
$string['portal:billing.paymentMethods.mastercard'] = 'MasterCard';
$string['portal:billing.paymentMethods.visa'] = 'Visa';
$string['portal:billing.subscriptions.panel.title'] = 'Paiements récurrents';
$string['portal:billing.subscriptions.table.nextBillingDate.title'] = 'Date du prochain paiement';
$string['portal:billing.subscriptions.table.nextBillingPeriodAmount.title'] = 'Montant';
$string['portal:billing.subscriptions.table.status.title'] = 'Statut';
$string['portal:billing.transactions.statuses.settlement_pending.title'] = 'Autorisé';
$string['portal:billing.transactions.statuses.settling.title'] = 'Autorisé';
$string['portal:billing.transactions.statuses.submitted_for_settlement.title'] = 'Autorisé';
$string['portal:billing.transactions.statuses.unrecognized.title'] = 'Inconnu';
$string['portal:billing.transactions.table.amount.title'] = 'Montant';
$string['portal:billing.transactions.table.creationDate.title'] = 'Date';
$string['portal:billing.transactions.table.status.title'] = 'Statut';
$string['portal:graphs.axes.dbsize'] = 'Taille de la base de données';
$string['portal:graphs.axes.filesize'] = 'Taille de fichier';
$string['portal:graphs.axes.users'] = 'Utilisateurs';
$string['portal:graphs.filetypes.application'] = 'Données de l\'application';
$string['portal:graphs.filetypes.audio'] = 'Audio';
$string['portal:graphs.filetypes.example'] = 'Exemple';
$string['portal:graphs.filetypes.image'] = 'Images';
$string['portal:graphs.filetypes.message'] = 'Messages';
$string['portal:graphs.filetypes.model'] = 'Modèles';
$string['portal:graphs.filetypes.text'] = 'Texte';
$string['portal:graphs.filetypes.video'] = 'Vidéos';
$string['portal:historical.fetchfailure.title'] = 'Oh non !';
$string['portal:list.body.title'] = 'Portail MoodleCloud';
$string['portal:list.table.titles.location'] = 'Emplacement géographique';
$string['portal:list.table.titles.sites'] = 'Sites';
$string['portal:list.table.titles.subdomain'] = 'Sous-domaines';
$string['portal:messages.csrffailure'] = 'Impossible de confirmer les modifications. Veuillez réessayer.';
$string['portal:messages.removalqueued'] = 'En attente de suppression';
$string['portal:messages.sitenotfound'] = 'Le site ne peut être chargé. Veuillez réessayer.';
$string['portal:page.tabs.paymentdetails'] = 'Détails du paiement';
$string['portal:page.tabs.statistics'] = 'Statistiques';
$string['portal:page.tabs.support'] = 'Support';
$string['portal:page.tabs.tools'] = 'Outils';
$string['portal:page.title'] = 'MoodleCloud : portail';
$string['portal:plans.plans.MCFREE.cost'] = 'Gratuit';
$string['portal:purchases.confirmationpage.cancel'] = 'Non merci';
$string['portal:siteinfo.page.title'] = 'MoodleCloud : détails du site pour SUBDOMAIN';
$string['portal:siteinfo.panels.historical.title'] = 'Statistiques';
$string['portal:siteinfo.panels.info.limit_disk'] = '%maxbytes% Mo d\'espace disque';
$string['portal:siteinfo.panels.info.limits'] = 'Limites';
$string['portal:siteinfo.panels.info.limit_users'] = '%maxusers% utilisateurs';
$string['portal:siteinfo.panels.info.location'] = 'Localisation';
$string['portal:siteinfo.panels.info.sitename'] = 'Nom du site';
$string['portal:siteinfo.panels.info.status'] = 'État';
$string['portal:siteinfo.panels.info.title'] = 'Informations';
$string['portal:siteinfo.panels.info.version'] = 'Version';
$string['portal:siteinfo.panels.statistics.title'] = 'Statistiques';
$string['portal:statistics.fetchfailure.lead'] = 'Nous sommes désolés de ne pouvoir extraire vos statistiques actuelles. Il est possible que celles-ci soient disponibles si vous revenez plus tard.';
$string['portal:statistics.fetchfailure.title'] = 'Oh non !';
$string['portal:statistics.graphs.databasesize'] = 'Taille de la base de données';
$string['portal:statistics.graphs.files'] = 'Fichiers';
$string['portal:statistics.graphs.users'] = 'Utilisateurs';
$string['portal:tasks.removal.warning.title'] = 'Le site MoodleCloud "%subdomain%" est inactif et sera bientôt supprimé';
$string['portal:view.danger.modal.buttons.cancel'] = 'Non ! Ça n\'était qu\'un gros malentendu !';
$string['portal:view.danger.modal.buttons.continue'] = 'Oui, je souhaite réellement supprimer mon site MoodleCloud.';
$string['portal:view.danger.modal.lead'] = 'En confirmant ci-dessous, vous confirmez que vous avez retiré tout le contenu du site et vous acceptez que le site soit complètement supprimé de nos systèmes.';
$string['portal:view.danger.modal.title'] = 'Confirmer la suppression';
$string['portal:view.danger.panel.body.buttons.remove'] = 'Supprimer mon site MoodleCloud';
$string['portal:view.danger.panel.body.buttons.title'] = 'Êtes vous certain de vouloir nous quitter ?';
$string['portal:view.danger.panel.body.lead'] = '<p>Une fois le site supprimé, il sera bel et bien détruit pour de bon.</p>
<p>Veuillez vous assurer de ne plus en avoir besoin et d\'avoir récupéré tout le contenu que vous souhaitez conserver.</p>';
$string['portal:view.danger.panel.body.title'] = 'Supprimer mon site MoodleCloud';
$string['portal:view.danger.panel.title'] = 'Trucs dangereux';
$string['portal:view.export.panel.button'] = 'Exporter ce site';
$string['portal:view.export.panel.lead'] = 'Exporter ce site';
$string['regions:ap-southeast-2'] = 'Australie';
$string['regions:eu-west-1'] = 'Irlande';
$string['regions:us-west-2'] = 'États-Unis';
$string['signup:authcode.body.lead'] = 'Nous venons de vous envoyer un SMS contenant un code de vérification. Veuillez le saisir ci-dessous. Si vous n\'avez pas reçu le SMS, veuillez consulter les  <a href="https://moodle.com/cloud/faq/#sms" target="_blank">FAQs</a> pour connaître les causes possibles.';
$string['signup:authcode.body.links.startover'] = 'Vous voulez recommencer ?  <a href="%link%">Repartons depuis le début</a>.';
$string['signup:authcode.body.title'] = 'Confirmez votre numéro de téléphone.';
$string['signup:authcode.form.fields.authcode'] = 'Code de vérification';
$string['signup:authcode.form.fields.continue'] = 'Continuer';
$string['signup:authcode.form.placeholders.authcode'] = '123456';
$string['signup:errors.blacklistinline'] = 'Désolé, ce site n\'est pas disponible.';
$string['signup:errors.invalidinline'] = 'Désolé, le nom du site doit contenir entre 3 et 53 caractères et n\'être composé que des lettres a-z, de nombres ou du trait d\'union.';
$string['signup:errors.maxsites'] = 'Un utilisateur ayant le même numéro de téléphone existe déjà. Les utilisateurs ne peuvent créer qu\'un seul site MoodleCloud.';
$string['signup:errors.reserved'] = 'Ah, dommage, quelqu\'un a déjà pris ce nom-là.';
$string['signup:messages.failedvalidationcode'] = 'Quelque chose ne vas pas avec ce code. Êtes-vous certain de l\'avoir tapé correctement ?';
$string['signup:messages.passwordupdated'] = 'Excellent ! Nous avons mis à jour votre mot de passe. Vous pouvez l\'utiliser pour vous connecter à votre site MoodleCloud.';
$string['signup:messages.validationcode'] = '%code% est votre code de vérification pour %subdomain%.moodlecloud.com.';
$string['signup:page.breadcrumb'] = 'Enregistrement';
$string['signup:page.title'] = 'MoodleCloud : enregistrez-vous pour avoir votre site Moodle gratuit';
$string['signup:password.body.restoredpassword'] = 'Bonne nouvelle ! Nous avons un mot de passe pour votre compte MoodleCloud. Si vous souhaitez continuer à utiliser ce mot de passe, vous pouvez passer cette section.';
$string['signup:password.body.title'] = 'Pour terminer, choisissez votre mot de passe !';
$string['signup:password.form.fields.password'] = 'Nouveau mot de passe';
$string['signup:password.form.fields.password_confirmation'] = 'Et une deuxième fois, pour être bien certain';
$string['signup:password.form.fields.save'] = 'Sauvegarder le mot de passe';
$string['signup:personal.body.lead'] = 'Nous avons uniquement besoin de savoir qui vous êtes et d\'être certain que vous acceptez nos Conditions Générales d\'Utilisation.';
$string['signup:personal.body.title'] = 'Votre site est disponible !';
$string['signup:personal.form.fields.continue'] = 'Continuer';
$string['signup:personal.form.fields.email'] = 'Adresse de courriel';
$string['signup:personal.form.fields.firstname'] = 'Prénom';
$string['signup:personal.form.fields.lastname'] = 'Nom';
$string['signup:personal.form.fields.phonenumber'] = 'Numéro de téléphone portable';
$string['signup:personal.form.fields.tandc'] = 'Pour continuer, vous devez accepter nos Conditions Générales d\'Utilisation';
$string['signup:personal.form.fields.timezone'] = 'Votre fuseau horaire';
$string['signup:personal.form.placeholders.timezone'] = 'Sélectionnez votre fuseau horaire';
$string['signup:provision_mail.page.html'] = '<h1>Bienvenue sur le MoodleCloud !</h1>
<p>Votre site Moodle gratuit <a href="%url%">%url%</a> a bien été créé.</p>
<p>Vous pouvez vous y connecter avec le nom d\'utilisateur « admin » et le mot de passe que vous avez choisi lors de votre inscription.</p>
<p>Votre site gratuit est limité à 50 utilisateurs actifs et a un quota d\'espace disque de 200 Mo.</p>
<p>Conseils :</p>
<ul>
<li>vous pouvez supprimer les utilisateurs inactifs de votre site, afin de pouvoir en accueillir de nouveaux ;</li>
<li>pour éviter de dépasser votre quota d\'espace disque, vous pouvez utiliser des ressources publiques disponibles sur internet, telles que des sites web, des vidéos sur Youtube, etc.</li>
</ul>
<p>Pour faire le suivi de l\'utilisation que votre site fait des ressources (espace disque et utilisateurs), connectez-vous au portail moodlecloud.com. Utilisez le nom « %subdomain% » ainsi que le mot de passe que vous avez choisi pour l\'administrateur de votre site.</p>
<p>Chaleureusement,</p>
<p>L\'équipe MoodleCloud</p>';
$string['signup:provision_mail.page.plain'] = 'Bienvenue sur le MoodleCloud !
Votre site Moodle gratuit %url% a bien été créé.
Vous pouvez vous y connecter avec le nom d\'utilisateur « admin » et le mot de passe que vous avez choisi lors de votre inscription.
Votre site gratuit est limité à 50 utilisateurs actifs et a un quota d\'espace disque de 200 Mo.
Conseils :
 - vous pouvez supprimer les utilisateurs inactifs de votre site, afin de pouvoir en accueillir de nouveaux ;
 - Pour éviter de dépasser votre quota d\'espace disque, vous pouvez utiliser des ressources publiques disponibles sur internet, telles que des sites web, des vidéos sur Youtube, etc.

Pour faire le suivi de l\'utilisation que votre site fait des ressources (espace disque et utilisateurs), connectez-vous au portail moodlecloud.com. Utilisez le nom « %subdomain% » ainsi que le mot de passe que vous avez choisi pour l\'administrateur de votre site.

Chaleureusement,
L\'équipe MoodleCloud';
$string['signup:provision_mail.page.title'] = 'Votre site MoodleCloud %fqdn% est prêt !';
$string['signup:provision_mail.subject'] = 'Votre site MoodleCloud %site.fqdn% est prêt !';
$string['signup:reserve.available'] = 'Super ! Le nom de votre site est disponible.';
$string['signup:reserve.body.lead'] = 'Choisissez le nom de votre site ainsi que sa localisation (le lieu où il sera hébergé, nous recommandons un lieu près de vous et de vos étudiants).';
$string['signup:reserve.body.title'] = 'Vous n\'êtes plus qu\'à quelques clics de votre site MoodleCloud !';
$string['signup:reserve.form.fields.continue'] = 'Obtenir mon site';
$string['signup:reserve.form.fields.region'] = 'Localisation de l\'hébergement';
$string['signup:reserve.form.fields.subdomain'] = 'Nom du site';
$string['signup:reserve.form.placeholders.subdomain'] = 'votre-site.moodlecloud.com';
$string['signup:reserve.form.tooltips.region'] = 'Ceci est le lieu où votre site sera hébergé. Nous recommandons un lieu près de vous et de vos étudiants.';
$string['signup:status.body.ariasetupcomplete'] = 'La configuration de votre site est terminée. Vous pouvez maintenant vous connecter.';
$string['signup:status.body.lead'] = '<p>Allez hop, c\'est fait !</p>
<p>Vous l\'espériez, vous l\'avez, votre propre site Moodle.</p>
<p>Plongez et continuez la création de votre parfait espace d\'apprentissage en ligne.</p>';
$string['signup:status.body.login'] = 'Connexion';
$string['signup:status.body.title'] = 'Terminé ! Votre propre site Moodle, gratuitement !';
$string['signup:steps.x'] = 'Étape %x%';
$string['signup:steps.xofy'] = 'Étape %x% sur %y%';
$string['signup:terms.title'] = 'Conditions Générales d\'Utilisation de MoodleCloud';
$string['signup:texts.statustitle'] = 'Vous l\'espériez. Votre propre site Moodle, gratuitement !';
$string['status:label.expired'] = 'Supprimé pour cause d\'inactivité';
$string['status:label.pendingIdentityConfirmation'] = 'En attente de vérification';
$string['status:label.pendingProvision'] = 'En cours de création';
$string['status:label.pendingRemoval'] = 'En attente de suppression';
$string['status:label.provisioned'] = 'Actif';
$string['status:label.removed'] = 'Supprimé';
$string['status:label.reserved'] = 'Réservé';
$string['status:tooltip.expired'] = 'Ce site a été supprimé de nos systèmes pour cause d\'inactivité';
$string['status:tooltip.pendingIdentityConfirmation'] = 'Ce site a été réservé et un SMS de confirmation a été envoyé.';
$string['status:tooltip.pendingProvision'] = 'Ce site a été envoyé à notre système d\'installation et vous y aurez accès sous peu !';
$string['status:tooltip.pendingRemoval'] = 'Ce site est en attente de suppression et sera bientôt supprimé de nos systèmes.';
$string['status:tooltip.provisioned'] = 'Ce site est actif et disponible.';
$string['status:tooltip.removed'] = 'Ce site a été supprimé.';
$string['telephony:lookup.invalidnumber'] = 'Numéro de téléphone invalide';
$string['telephony:lookup.notacellphone'] = 'Vous devez indiquer un numéro de téléphone valide';
$string['validators:fos_user.current_password.invalid'] = 'Le mot de passe saisi est invalide';
$string['validators:fos_user.email.already_used'] = 'L\'adresse de courriel est déjà utilisée';
$string['validators:fos_user.email.blank'] = 'Veuillez saisir une adresse de courriel';
$string['validators:fos_user.email.invalid'] = 'L\'adresse de courriel n\'est pas valide';
$string['validators:fos_user.email.long'] = '[-Inf,Inf]L\'adresse de courriel est trop longue';
$string['validators:fos_user.email.short'] = '[-Inf,Inf]L\'adresse de courriel est trop courte';
$string['validators:fos_user.group.blank'] = 'Veuillez saisir un nom';
$string['validators:fos_user.group.long'] = '[-Inf,Inf]Le nom est trop long';
$string['validators:fos_user.group.short'] = '[-Inf,Inf]Le nom est trop court';
$string['validators:fos_user.new_password.blank'] = 'Veuillez saisir un nouveau mot de passe';
$string['validators:fos_user.new_password.short'] = '[-Inf,Inf]Le nouveau mot de passe est trop court';
$string['validators:fos_user.password.blank'] = 'Veuillez saisir un mot de passe';
$string['validators:fos_user.password.mismatch'] = 'Les mots de passe saisis ne correspondent pas';
$string['validators:fos_user.password.short'] = '[-Inf,Inf]Le mot de passe est trop court';
$string['validators:fos_user.username.already_used'] = 'Le nom d\'utilisateur est déjà utilisé';
$string['validators:fos_user.username.blank'] = 'Veuillez saisir un nom d\'utilisateur';
$string['validators:fos_user.username.long'] = '[-Inf,Inf]Le nom d’utilisateur est trop long';
$string['validators:fos_user.username.short'] = '[-Inf,Inf]Le nom d\'utilisateur est trop court';
$string['validators:signup.email.format'] = 'Veuillez saisir une adresse de courriel valide';
$string['validators:signup.email.mustexist'] = 'Veuillez saisir votre adresse de courriel';
$string['validators:signup.phone.mustexist'] = 'Veuillez saisir votre numéro de téléphone mobile';
$string['validators:signup.status.password_mismatch'] = 'Les mots de passe que vous avez saisis ne correspondent pas';
$string['validators:signup.tandc.mustagree'] = 'Pour utiliser MoodleCloud, vous devez accepter nos Conditions Générales d\'Utilisation.';
$string['validators:signup.timezone.mustselect'] = 'Veuillez choisir votre fuseau horaire';
$string['validators:site.email.mustexist'] = 'Vous devez spécifier votre adresse de courriel';
$string['validators:site.email.validformat'] = 'Veuillez spécifier votre adresse de courriel dans un format valide';
$string['validators:site.firstname.mustexist'] = 'Vous devez spécifier votre prénom';
$string['validators:site.lastname.mustexist'] = 'Vous devez spécifier votre nom';
