<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'fr', branch 'MOODLE_30_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Tag(s) officiel(s) ajouté(s)';
$string['addedotag'] = '« {$a} » a été ajouté comme tag officiel.';
$string['addotags'] = 'Ajouter des tags officiels';
$string['addtagtomyinterests'] = 'Ajouter « {$a} » à mes centres d\'intérêts';
$string['alltagpages'] = 'Toute page de tag';
$string['changename'] = 'Modifier nom du tag';
$string['changetype'] = 'Modifier type du tag';
$string['confirmdeletetag'] = 'Voulez-vous vraiment supprimer ce tag ?';
$string['confirmdeletetags'] = 'Voulez-vous vraiment supprimer les tags sélectionnés ?';
$string['count'] = 'Compte';
$string['coursetags'] = 'Tags de cours';
$string['delete'] = 'Supprimer';
$string['deleted'] = 'Tag(s) supprimé(s)';
$string['deletedcoursetags'] = 'Supprimé - Tags de cours';
$string['deleteselected'] = 'Supprimer la sélection';
$string['description'] = 'Description';
$string['editname'] = 'Modifier le nom du tag';
$string['edittag'] = 'Modifier ce tag';
$string['entertags'] = 'Saisir des tags...';
$string['errortagfrontpage'] = 'Il n\'est pas permis de placer des tags sur la page principale du site';
$string['errorupdatingrecord'] = 'Erreur lors de la modification de l\'enregistrement du tag';
$string['eventtagadded'] = 'Tag ajouté à un élément';
$string['eventtagcreated'] = 'Tag créé';
$string['eventtagdeleted'] = 'Tag supprimé';
$string['eventtagflagged'] = 'Tag signalé';
$string['eventtagremoved'] = 'Tag retiré d\'un élément';
$string['eventtagunflagged'] = 'Tag plus signalé';
$string['eventtagupdated'] = 'Tag modifié';
$string['flag'] = 'Fanion';
$string['flagasinappropriate'] = 'Signaler comme inapproprié';
$string['flagged'] = 'Tag signalé';
$string['helprelatedtags'] = 'Tags reliés, séparés par des virgules';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Gérer les tags officiels';
$string['managetags'] = 'Gérer les tags';
$string['name'] = 'Nom du tag';
$string['namesalreadybeeingused'] = 'Noms des tags déjà utilisés';
$string['newname'] = 'Nouveau nom de tag';
$string['newnamefor'] = 'Nouveau nom du tag {$a}';
$string['noresultsfor'] = 'Aucun résultat pour « {$a} »';
$string['nothingtoupdate'] = 'Rien à modifier';
$string['officialtag'] = 'Officiel';
$string['otags'] = 'Tags officiels';
$string['othertags'] = 'Autres tags';
$string['owner'] = 'Possesseur';
$string['page-tag-index'] = 'Page d\'un tag';
$string['page-tag-manage'] = 'Page de gestion des tags';
$string['page-tag-search'] = 'Page de recherche de tags';
$string['page-tag-x'] = 'Toute page de tag';
$string['ptags'] = 'Tags personnels (séparés par des virgules)';
$string['relatedblogs'] = 'Articles de blog les plus récents';
$string['relatedtags'] = 'Tags';
$string['removetagfrommyinterests'] = 'Retirer « {$a} » de mes centres d\'intérêts';
$string['reset'] = 'Réinitialiser le signalement du tag';
$string['resetflag'] = 'Réinitialisation fanion';
$string['responsiblewillbenotified'] = 'La personne responsable sera avertie';
$string['rssdesc'] = 'Ce flux RSS a été généré automatiquement par Moodle. Il contient les tags de cours mis par les utilisateur.';
$string['rsstitle'] = 'Flux RSS des tags de cours de l\'utilisateur {$a}';
$string['search'] = 'Chercher';
$string['searchresultsfor'] = 'Résultats de recherche pour « {$a} »';
$string['searchtags'] = 'Chercher des tags';
$string['seeallblogs'] = 'Voir tous les blogs avec le tag « {$a} »';
$string['select'] = 'Sélectionner';
$string['selecttag'] = 'Sélectionner le tag {$a}';
$string['settypedefault'] = 'Retirer des tags officiels';
$string['settypeofficial'] = 'Ajouter aux tags officiels';
$string['tag'] = 'Tag';
$string['tagdescription'] = 'Description tag';
$string['taggedwith'] = 'avec tag « {$a} »';
$string['tags'] = 'Tags';
$string['tagsaredisabled'] = 'Les tags sont désactivés';
$string['tagtype'] = 'Type de tag';
$string['tagtype_default'] = 'Défaut';
$string['tagtype_official'] = 'Officiel';
$string['thingstaggedwith'] = '{$a->count} éléments sont marqués avec « {$a->name} »';
$string['thingtaggedwith'] = 'Un élément est marqué avec « {$a->name} »';
$string['thistaghasnodesc'] = 'Ce tag n\'a actuellement pas de description.';
$string['timemodified'] = 'Modifié';
$string['typechanged'] = 'Type du tag modifié';
$string['updated'] = 'Modifié';
$string['updatetag'] = 'Modifier';
$string['withselectedtags'] = 'Avec les tags sélectionnés...';
